/* MOBILE CONTAINER */

div.mobile-footer-container {
	display: none;
}

@media screen and (max-width: 700px) {
	
	div.mobile-footer-container {
		display: table;
		border: 1px solid #969696;
		width: 99%; /* pushes too far at 100%? */
		margin: 0 auto; /* center it */
		background-color: #ccc;
	}

	div.mobile-footer-container .mobile-footer-top {
		position: relative;
		float: left;
	}

	div.mobile-footer-social {
		clear: both;
		position: relative;
		max-width: 320px;
		margin: 0 auto;
		padding: 0 0 10px 0;
	}

	div.mobile-footer-social li {
		width: 33%;
	}

	div.mobile-footer-social img {
		width: 100%;
		max-width: 60px;
	}

	div.mobile-footer-container .mobile-footer-maillist {
		float: right;
	}

	div.mobile-footer-container .mobile-footer-callout {
		float: right;
	}

	.mobile-footer-maillist input {
		margin: 15px 30px 30px 0;
		padding: 5px;
		border: 2px solid #F1B720;
		border-radius: 5px;
		color: #333;
		font-size: 18px; 
	}

	.mobile-footer-container ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	.mobile-footer-container li {
		float: left;
	}

	.mobile-footer-container li a {
		display: block;
		color: white;
		text-align: center;
		padding: 14px 10px;
		text-decoration: none;
	}

	.mobile-footer-container li a:hover {
		background-color: #ebe9e9;
	}

	.mobile-footer-container p {
		font-family: 'Trebuchet MS', Verdana, sans-serif;
		font-size: 1.5em;
		margin: 15px 30px 0 15px;
	}
}
